<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="MKR.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
  <runtime>
    <legacyCorruptedStateExceptionsPolicy enabled="true"/>
  </runtime>    
    <startup> 
       <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0"/>
</startup> 
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup>
    <userSettings>
        <MKR.Properties.Settings>
            <setting name="server" serializeAs="String">
                <value>.</value>
            </setting>
            <setting name="DB" serializeAs="String">
                <value>master</value>
            </setting>
            <setting name="reportDir" serializeAs="String">
                <value />
            </setting>
            <setting name="User" serializeAs="String">
                <value>admin</value>
            </setting>
            <setting name="saveLogin" serializeAs="String">
                <value>yes</value>
            </setting>
            <setting name="password" serializeAs="String">
                <value>admin</value>
            </setting>
            <setting name="Date" serializeAs="String">
                <value>06-03-2018</value>
            </setting>
            <setting name="BackUPDir" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoBackUP" serializeAs="String">
                <value />
            </setting>
            <setting name="search" serializeAs="String">
                <value />
            </setting>
            <setting name="search1" serializeAs="String">
                <value />
            </setting>
            <setting name="replace" serializeAs="String">
                <value />
            </setting>
            <setting name="AccID" serializeAs="String">
                <value />
            </setting>
            <setting name="costID" serializeAs="String">
                <value />
            </setting>
            <setting name="Top" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Buttom" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Right" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Left" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Potorial" serializeAs="String">
                <value>yes</value>
            </setting>
            <setting name="LandScap" serializeAs="String">
                <value>no</value>
            </setting>
            <setting name="TitelFont" serializeAs="String">
                <value>Arial, 20.25pt</value>
            </setting>
            <setting name="ConameArb" serializeAs="String">
                <value>Company Name AR</value>
            </setting>
            <setting name="ConameEn" serializeAs="String">
                <value>Company Name EN</value>
            </setting>
            <setting name="TitelFont1" serializeAs="String">
                <value>Arial, 20.25pt</value>
            </setting>
            <setting name="PrdID" serializeAs="String">
                <value />
            </setting>
            <setting name="Rak" serializeAs="String">
                <value />
            </setting>
            <setting name="Stor" serializeAs="String">
                <value />
            </setting>
            <setting name="EntBook" serializeAs="String">
                <value />
            </setting>
            <setting name="DbUser" serializeAs="String">
                <value>sa</value>
            </setting>
            <setting name="DbPassword" serializeAs="String">
                <value>mkr2018@MKR</value>
            </setting>
            <setting name="ChicInBook" serializeAs="String">
                <value />
            </setting>
            <setting name="ExportDir" serializeAs="String">
                <value />
            </setting>
            <setting name="RecBook" serializeAs="String">
                <value />
            </setting>
            <setting name="PayBook" serializeAs="String">
                <value />
            </setting>
            <setting name="ChicOutBook" serializeAs="String">
                <value />
            </setting>
            <setting name="PrchBook" serializeAs="String">
                <value />
            </setting>
            <setting name="SalesBook" serializeAs="String">
                <value />
            </setting>
            <setting name="unit" serializeAs="String">
                <value />
            </setting>
            <setting name="CastPrj" serializeAs="String">
                <value />
            </setting>
            <setting name="DelyBook" serializeAs="String">
                <value />
            </setting>
            <setting name="SharingFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="GenPrj" serializeAs="String">
                <value />
            </setting>
            <setting name="SreturnBook" serializeAs="String">
                <value />
            </setting>
            <setting name="PreturnBook" serializeAs="String">
                <value />
            </setting>
            <setting name="DelyInBook" serializeAs="String">
                <value />
            </setting>
            <setting name="txtbakDir" serializeAs="String">
                <value />
            </setting>
            <setting name="STransfer" serializeAs="String">
                <value />
            </setting>
            <setting name="TaxType" serializeAs="String">
                <value />
            </setting>
            <setting name="TitelFont2" serializeAs="String">
                <value>Arial, 10.25pt</value>
            </setting>
            <setting name="MacAddress" serializeAs="String">
                <value />
            </setting>
            <setting name="ActType" serializeAs="String">
                <value />
            </setting>
            <setting name="ActIP" serializeAs="String">
                <value />
            </setting>
            <setting name="ActivationKey" serializeAs="String">
                <value />
            </setting>
            <setting name="Feeder" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PageWith" serializeAs="String">
                <value>210</value>
            </setting>
            <setting name="PageHigh" serializeAs="String">
                <value>297</value>
            </setting>
            <setting name="Color" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="language" serializeAs="String">
                <value>ar</value>
            </setting>
            <setting name="TaxNo" serializeAs="String">
                <value />
            </setting>
            <setting name="backupName" serializeAs="String">
                <value />
            </setting>
            <setting name="StorIN" serializeAs="String">
                <value />
            </setting>
            <setting name="StorOut" serializeAs="String">
                <value />
            </setting>
            <setting name="ServiceVoucher" serializeAs="String">
                <value />
            </setting>
            <setting name="itemOrigin" serializeAs="String">
                <value />
            </setting>
            <setting name="SharingOverNet" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveNetShare" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Prodection" serializeAs="String">
                <value />
            </setting>
            <setting name="AccGroup" serializeAs="String">
                <value />
            </setting>
            <setting name="DpiScan" serializeAs="String">
                <value>75</value>
            </setting>
            <setting name="AssmKit" serializeAs="String">
                <value />
            </setting>
            <setting name="AttachBackup" serializeAs="String">
                <value />
            </setting>
            <setting name="chkAttachBackup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="chkHideMenue" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="StnPR" serializeAs="String">
                <value />
            </setting>
            <setting name="ClaimBook" serializeAs="String">
                <value />
            </setting>
            <setting name="QutationBook" serializeAs="String">
                <value />
            </setting>
            <setting name="salesOrderBook" serializeAs="String">
                <value />
            </setting>
            <setting name="PurchasOrder" serializeAs="String">
                <value />
            </setting>
            <setting name="PrjPaymentBook" serializeAs="String">
                <value />
            </setting>
            <setting name="CreditNot" serializeAs="String">
                <value />
            </setting>
            <setting name="DebitNot" serializeAs="String">
                <value />
            </setting>
            <setting name="workType" serializeAs="String">
                <value />
            </setting>
            <setting name="remarks" serializeAs="String">
                <value />
            </setting>
            <setting name="OpenSearch" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cmbFind" serializeAs="String">
                <value />
            </setting>
            <setting name="cashBook" serializeAs="String">
                <value />
            </setting>
            <setting name="crnList" serializeAs="String">
                <value />
            </setting>
            <setting name="AccIDCenDiff" serializeAs="String">
                <value />
            </setting>
            <setting name="AccNameDiff" serializeAs="String">
                <value />
            </setting>
            <setting name="InventorySettlement" serializeAs="String">
                <value />
            </setting>
            <setting name="PrdGrp" serializeAs="String">
                <value />
            </setting>
            <setting name="RptFont" serializeAs="String">
                <value>Arial, 9.75pt</value>
            </setting>
            <setting name="RptTitleFont" serializeAs="String">
                <value>Arial Narrow, 9.75pt</value>
            </setting>
            <setting name="deIynvSetList" serializeAs="String">
                <value />
            </setting>
            <setting name="CrnPurchase" serializeAs="String">
                <value />
            </setting>
            <setting name="CrnSales" serializeAs="String">
                <value />
            </setting>
            <setting name="FullName" serializeAs="String">
                <value />
            </setting>
            <setting name="Company" serializeAs="String">
                <value />
            </setting>
            <setting name="Email" serializeAs="String">
                <value />
            </setting>
            <setting name="Mobile" serializeAs="String">
                <value />
            </setting>
            <setting name="Contry" serializeAs="String">
                <value />
            </setting>
            <setting name="LicRemarks" serializeAs="String">
                <value />
            </setting>
            <setting name="LicDate" serializeAs="String">
                <value />
            </setting>
            <setting name="folderBrowserDialog" serializeAs="String">
                <value />
            </setting>
            <setting name="DbName1" serializeAs="String">
                <value />
            </setting>
            <setting name="DbName2" serializeAs="String">
                <value />
            </setting>
            <setting name="DbName3" serializeAs="String">
                <value />
            </setting>
            <setting name="DbName4" serializeAs="String">
                <value />
            </setting>
            <setting name="DbName5" serializeAs="String">
                <value />
            </setting>
            <setting name="dataTabIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SelectedDBPath" serializeAs="String">
                <value />
            </setting>
            <setting name="BankList" serializeAs="String">
                <value />
            </setting>
            <setting name="GenVocherName" serializeAs="String">
                <value />
            </setting>
            <setting name="LastSyc" serializeAs="String">
                <value />
            </setting>
            <setting name="prdRequestBook" serializeAs="String">
                <value />
            </setting>
            <setting name="BackupToCloud" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchCont" serializeAs="String">
                <value />
            </setting>
            <setting name="AsmPrj" serializeAs="String">
                <value />
            </setting>
        </MKR.Properties.Settings>
    </userSettings>
</configuration>
